Subject: Atom Comments Extension

From: James M Snell <[email-masked]>
Date: Wed, 07 Sep 2005 21:40:09 -0700

I do believe that the Atom Comments Extension [1] is pretty much 
complete.  I'd like to push forward towards getting this into Last-Call 
and on it's way to completion very shortly. If anyone has any further 
comments on the draft, please let me know.

- James

[1] 
http://www.ietf.org/internet-drafts/draft-snell-atompub-feed-thread-01.txt